function vw_locksmith_open_tab(evt, cityName) {
    var vw_locksmith_i, vw_locksmith_tabcontent, vw_locksmith_tablinks;
    vw_locksmith_tabcontent = document.getElementsByClassName("tabcontent");
    for (vw_locksmith_i = 0; vw_locksmith_i < vw_locksmith_tabcontent.length; vw_locksmith_i++) {
        vw_locksmith_tabcontent[vw_locksmith_i].style.display = "none";
    }
    vw_locksmith_tablinks = document.getElementsByClassName("tablinks");
    for (vw_locksmith_i = 0; vw_locksmith_i < vw_locksmith_tablinks.length; vw_locksmith_i++) {
        vw_locksmith_tablinks[vw_locksmith_i].className = vw_locksmith_tablinks[vw_locksmith_i].className.replace(" active", "");
    }
    document.getElementById(cityName).style.display = "block";
    evt.currentTarget.className += " active";
}

jQuery(document).ready(function () {
    jQuery( ".tab-sec .tablinks" ).first().addClass( "active" );
});